#container {
	width: 900px;
	background-color: #006;
	margin: auto;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	margin: 0;
	background-color: #006;
	background-image: url(images/background2.gif);
	background-position: center;
	opacity: 80;
}
#banner {
	background-color: #006;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFF;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	height: 110px;
	text-align: center;
}
#navigation {
	background-color: #006;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	padding-left: 200px;
	height: 25px;
}
#banner img {
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: center;
}

.schoolname {
	font-size: 30pt;
	line-height: 24px;
	padding-top: 20px;
}
.subtitle {
	line-height: 10px;
}

#content {
	margin-left: 170px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
	font-size: 10pt;
}

#leftbox {
	width: 150px;
	float: left;
	margin-right: 10px;
	background-color: #006;
	color: #FC0;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: left;
}
#footer {
	font-size: 7pt;
	color: #F90;
	clear: both;
	background-color: #006;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 170px;
	text-align: left;
}
#footer a:link {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:link {
	color: #FFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:visited {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:hover {
	color: #FFF;
	text-decoration: underline;
}
#content a:hover {
	text-decoration: underline;
}
#content a:visited {
	text-decoration: none;
	color: #009;
}
h1 {
	font-size: 16pt;
	color: #006;
}

#content a:link {
	text-decoration: none;
}
h2 {
	font-size: 14pt;
	color: #006;
	font-weight: normal;
}
h3 {
	font-size: 12pt;
	color: #006;
	font-weight: normal;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.highlightcolour {
	color: #009;
}
.alignright {
	float: right;
	padding-left: 10px;
}
#frontimage {
	text-align: center;
}





@media print {
 #container {
	width: 900px;
	background-color: #006;
	margin: auto;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	margin: 0;
	background-color: #006;
}
#banner {
display: none;;
}
#navigation {
display: none;
}
#banner img {
display: none;
}

.schoolname {
	font-size: 30pt;
	line-height: 24px;
	padding-top: 20px;
}
.subtitle {
	line-height: 10px;
}

#content {
	margin-left: 170px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
}

#leftbox {
	display: none;
}
#footer {
		display: none;
}
#footer a:link {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:link {
	color: #FFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:visited {
	color: #FFF;
	text-decoration: none;
}
#leftbox a:hover {
	color: #FFF;
	text-decoration: underline;
}
#content a:hover {
	text-decoration: underline;
}
#content a:visited {
	text-decoration: none;
	color: #009;
}
h1 {
	font-size: 16pt;
	color: #006;
}

#content a:link {
	text-decoration: none;
}
h2 {
	font-size: 14pt;
	color: #006;
	font-weight: normal;
}
h3 {
	font-size: 12pt;
	color: #006;
	font-weight: normal;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.highlightcolour {
	color: #009;
}
.alignright {
	float: right;
	padding-left: 10px;
}

}
